Debian Bug report logs - #612659
ITP: din -- a synth of a 3rd kind

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: rosea grammostolla <rosea.grammostola@gmail.com>

Date: Wed, 9 Feb 2011 19:39:01 UTC

Owned by: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>

Severity: wishlist

Tags: patch

Fixed in version din/4.2.1-1

Done: Edward Wang <edward.c.wang@compdigitec.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rosea.grammostola@gmail.com, wnpp@debian.org:
Bug#612659; Package wnpp. (Wed, 09 Feb 2011 19:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to rosea grammostolla <rosea.grammostola@gmail.com>:
New Bug report received and forwarded. Copy sent to rosea.grammostola@gmail.com, wnpp@debian.org. (Wed, 09 Feb 2011 19:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: rosea grammostolla <rosea.grammostola@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: din -- a synth of a 3rd kind
Date: Wed, 09 Feb 2011 20:35:09 +0100
Package: wnpp
Severity: wishlist


Please package Din, excellent synth.

* Package name    : din
  Version         : 1.4.3
  Upstream Author : S Jagannathan jag@dinisnoise.org
* URL             : http://dinisnoise.org
* License         : GPL
  Programming Lang: ?
  Description     : a synth of a 3rd kind




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612659; Package wnpp. (Sun, 04 Mar 2012 01:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark <delirium@hackish.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 04 Mar 2012 01:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 612659@bugs.debian.org (full text, mbox):

From: Mark <delirium@hackish.org>
To: 612659@bugs.debian.org
Subject: upstream packages
Date: Sun, 04 Mar 2012 02:23:35 +0100
din's upstream developer builds some Ubuntu packages that might be a 
useful starting point for Debian packages:
https://launchpad.net/~dinisnoise/+archive/din/+packages

-Mark





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612659; Package wnpp. (Fri, 26 Oct 2012 12:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guest One <theguestone@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 26 Oct 2012 12:21:05 GMT) Full text and rfc822 format available.

Message #15 received at 612659@bugs.debian.org (full text, mbox):

From: Guest One <theguestone@gmail.com>
To: 612659@bugs.debian.org
Date: Fri, 26 Oct 2012 14:17:46 +0200
[Message part 1 (text/plain, inline)]
Some news about the inclusion of din in official Debian repositories?
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: din -- a synth of a 3rd kind' from 'RFP: din -- a synth of a 3rd kind' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sat, 02 Mar 2013 22:33:06 GMT) Full text and rfc822 format available.

Owner recorded as Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Sat, 02 Mar 2013 22:33:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 03 Mar 2013 07:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#612659; Package wnpp. (Sat, 09 Mar 2013 19:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Edward Wang <edward.c.wang@compdigitec.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sat, 09 Mar 2013 19:21:03 GMT) Full text and rfc822 format available.


Message #26 received at 612659@bugs.debian.org (full text, mbox):

From: Edward Wang <edward.c.wang@compdigitec.com>
To: 612659@bugs.debian.org
Date: Sat, 09 Mar 2013 14:18:08 -0500
A ready-to-merge repository is available here: 
http://anonscm.debian.org/gitweb/?p=pkg-multimedia/din.git



Removed tag(s) pending. Request was from Edward Wang <edward.c.wang@compdigitec.com> to control@bugs.debian.org. (Sat, 09 Mar 2013 19:21:04 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Edward Wang <edward.c.wang@compdigitec.com> to control@bugs.debian.org. (Sat, 09 Mar 2013 19:21:05 GMT) Full text and rfc822 format available.

Reply sent to Edward Wang <edward.c.wang@compdigitec.com>:
You have taken responsibility. (Thu, 18 Apr 2013 10:03:14 GMT) Full text and rfc822 format available.

Notification sent to rosea grammostolla <rosea.grammostola@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 10:03:14 GMT) Full text and rfc822 format available.

Message #35 received at 612659-close@bugs.debian.org (full text, mbox):

From: Edward Wang <edward.c.wang@compdigitec.com>
To: 612659-close@bugs.debian.org
Subject: Bug#612659: fixed in din 4.2.1-1
Date: Thu, 18 Apr 2013 10:00:10 +0000
Source: din
Source-Version: 4.2.1-1

We believe that the bug you reported is fixed in the latest version of
din, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612659@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Edward Wang <edward.c.wang@compdigitec.com> (supplier of updated din package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Mar 2013 15:16:10 -0500
Source: din
Binary: din
Architecture: source amd64
Version: 4.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Edward Wang <edward.c.wang@compdigitec.com>
Description: 
 din        - digital audio synthesizer
Closes: 612659
Changes: 
 din (4.2.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #612659)
Checksums-Sha1: 
 4351eb77560a8e22c79e15e066b5913294f91ef0 2035 din_4.2.1-1.dsc
 18f546de397462458449a0bdebe7d92adb6b43e9 313463 din_4.2.1.orig.tar.gz
 e6ce139099afd66f00e009fcdb11a45dbbefab5e 3419 din_4.2.1-1.debian.tar.gz
 af4111a3931beec7c9a33a800a89ce70ad04aa69 298180 din_4.2.1-1_amd64.deb
Checksums-Sha256: 
 aee9e3fb1bd54e9dbd896c083fe2c9f446ad38b197588b4d0d1fa00a8d66cf0b 2035 din_4.2.1-1.dsc
 a156c0312f81e1c35145acc4441f907af8d963950b154b178a5b86335a376b63 313463 din_4.2.1.orig.tar.gz
 ab2e9dd4a5ddf568c490618e5e21b3d0297589ba7c23b21b375b054bde06934e 3419 din_4.2.1-1.debian.tar.gz
 a4f132be1527d88ff8935a03af776b576b370ef0896a16f8300fecbdeedabd46 298180 din_4.2.1-1_amd64.deb
Files: 
 2dd933a5fb2c9a70fdcc32ae22a7ef1b 2035 sound optional din_4.2.1-1.dsc
 82893145f18d4057fa674700c99e6ba5 313463 sound optional din_4.2.1.orig.tar.gz
 2acb6b432ad259bc30228462723c719b 3419 sound optional din_4.2.1-1.debian.tar.gz
 b40d7e0bcf02ac536b6f10417d2f7f70 298180 sound optional din_4.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRWYSVAAoJEOikiuUxHXZaAscQAJdgsL3eWKs/n2cvXBDKKP7b
BYwwSRUP+pxVZGHxZPfeFR1A1y9VuFedE48NztSTOabKz61HJCuw5HTskig6Rv8f
fFtMm614LNwqREI/08zQP5xMl6a8ht2BYjzaqe2KzEPBubOO5bNjhUUpWFXlUJ14
bTCmJAj8YV4O3D8jgdz35HqjrSaf3iJuqn0EpMoIkYooMCIFvmrzcPAAYXOAki2u
qNo/MNStlgTXUdpsy4MkToF6ZOfXW/k3Zwo+Wbc+Rvlo6dAzjq4e96/KbxNrC2QE
gAQLS/e85Pge93L/VY12FqlNOU1PqsG7Qe1LVQL5KSf2Sv4w+1DOITIy3FGmgo0Z
xTb8BRVjNAKjy8av7wpVzZyNZflqySWWK26TMIbo3Oz+6EnpJnd6bFVn6UpOcOzi
SWNin2/i1+zaPkze4TDfT2F5J4NgsfRWJpjYpdw/6COBl+O7yddfMq1F9Smp4iG+
VYhIs5gXS/WPrLQAXVoPNSEgU0hiSdMS3s3rFEGsfKTD38shNfzpKF03LZYPBa1E
If2jGoEluSB/FFqdJMqk7tRUyT5ZSCYunwcD8Ht4dl4OsLsBEbFfcsWN//WlyVDj
Q83dhygeq6IcG8tx+w0/WzbDsU9RJmMgX4NUdNqj1UCyTLGfIW8kEnhz2q6osSyA
u5n3kTBvyvysQaUjUn+s
=+1ye
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:33:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:27:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.